---
title: ebwo - Entsorgungs- und Baubetrieb Anstalt des öffentlichen Rechts der Stadt Worms
url: https://www.worms.de/de/web/ebwo/
howto:
  en: |
    - Go to <https://www.worms.de/de/web/ebwo/> and switch to the Abfallakalender tab.
    - Search for your street and click on the street name.
    - Right click on the 'Export-Datei (.ics) herunterladen' button and select 'Copy link address'.
    - Replace the `url` in the example configuration with this link.
    - Replace the year in the url with `{%Y}` to keep the link valid for following years.
test_cases:
  Ahornweg:
    url: https://www.worms.de/de/web/ebwo/abfallkalender/{%Y}/ical.php?id=4ca5c7e9a80af5540.93039563
  Marktplatz:
    url: https://www.worms.de/de/web/ebwo/abfallkalender/{%Y}/ical.php?id=4ca5c7e9a80e1b805.42577576
